Feilkode 30053-4 eller 30053-39 når du installerer en språkpakke

Det kan hende du ser en av disse feilene hvis du prøver å installere en Office-språkpakke og du ikke har riktig versjon av Office installert. Du må installere Office før du installerer en språkpakke.

Noe gikk galt-feilmelding 30053

Hvis du bruker en versjon av Office som er fra en volumlisens, kan du se avsnittet Installere en språkpakke for en utgave av Microsoft Office 2016 som er fra en volumlisens.

Installere riktig språkpakke for din versjon av Office

  1. Sjekk hvilken versjon av Office du har. Hvis du ikke vet hvordan du gjør det, kan du se Hvilken versjon av Office bruker jeg?

  2. Bruk tabellen nedenfor til å velge riktig språkpakke for din versjon av Office.

    Office-versjon

    Språkpakke

    Office 2016

    Språkpakke for Office 2016

    Office 2013

    Språkalternativer for Office 2013

Installere en språkpakke for en utgave av Microsoft Office 2016 som er fra en volumlisens

Hvis du bruker en volumlisensversjon av Microsoft Office 2016, kan du laste ned en ISO-avbildning av språkpakkene, språkgrensesnittpakkene og korrekturverktøyene fra VLSC (Volume Licensing Service Center). Kontakt administrator hvis du vil ha mer informasjon.

Hvis du vil ha mer informasjon om språkpakker for Office 2016, ser du Språktilpasset installasjon og språktilpassede innstillinger for Office 2016.

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Office Insiders

Var denne informasjonen nyttig?

Takk for tilbakemeldingen!

Takk for tilbakemeldingen! Det høres ut som det kan være lurt å sette deg i kontakt med én av våre Office-kundestøtteagenter.

×